{
  "name": "candy-crush",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "ajax-request": "^1.2.3",
    "cors-anywhere": "file:cors-anywhere",
    "http-client": "^4.3.1",
    "jquery": "^3.2.1",
    "react": "^16.2.0",
    "react-button": "^1.2.1",
    "react-dom": "^16.2.0",
    "react-scripts": "1.0.17"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
